/*!CK:2395863770!*//*1387164238,178186559*/

._54sp, ._54sk{display:none}
._4-d6 ._54sj ._54sp, ._4-d6 ._54sk{display:block}
._4-d6 ._54sj ._54sp{cursor:move}
._573- ._54sl{display:none}
.fbChatSidebar{background-clip:padding-box;background-color:#f2f4f8;border-left:1px solid rgba(0, 0, 0, .4);box-shadow:inset 2px 0 2px -2px #b2b9c9;display:none;height:100%;position:fixed;right:0;top:0;width:205px;z-index:300}
.sidebarMode .fbChatSidebar{display:block}
.fbChatSidebar .fbChatSidebarBody{overflow:hidden;position:relative}
.fbChatSidebar .scrollableOrderedList{height:100%;width:100% !important}
.fbChatSidebar .scrollableOrderedList .uiScrollableAreaTrack{top:10px}
.fbChatSidebar .fbChatOrderedList, .fbChatSidebar .fbChatTypeaheadView{padding-top:8px}
.fbChatSidebar .fbChatSidebarMessage{background-color:#fff;border-top:1px solid #ccd0db;box-shadow:inset 0 1px #fafafa;display:none;padding:8px}
.fbChatSidebar.notice .fbChatSidebarMessage, .fbChatSidebar.error .fbChatSidebarMessage, .fbChatSidebar.offline .fbChatSidebarMessage, .fbChatSidebar.blackbird .fbChatSidebarMessage, .fbChatSidebar.upsell .fbChatSidebarMessage{display:block}
.fbChatSidebar.blackbird .fbChatSidebarMessage .message, .fbChatSidebar.upsell .fbChatSidebarMessage .message{color:#333}
.fbChatSidebar .fbChatSidebarMessage .img{float:left;margin-top:3px}
.fbChatSidebar.notice .fbChatSidebarMessage .img{display:none}
.fbChatSidebar.error .fbChatSidebarMessage .img{margin-top:7px}
.fbChatSidebar.offline .fbChatSidebarMessage .img{background-image:url(/rsrc.php/v2/yB/r/kRe1G8B8zAa.png);background-repeat:no-repeat;background-size:auto;background-position:-294px -258px;height:10px;width:16px}
.fbChatSidebar.error .fbChatSidebarMessage .img{background-image:url(/rsrc.php/v2/yi/r/dP2YTm13cfQ.png);background-repeat:no-repeat;background-size:auto;background-position:-209px -122px;height:13px;width:14px}
.fbChatSidebar.offline .fbChatSidebarMessage .message, .fbChatSidebar.error .fbChatSidebarMessage .message{margin-left:24px}
.fbChatSidebar .fbChatSidebarMessage .message .fbChatReconnectLink{white-space:nowrap}
._5qqe{height:37px}
.hasSmurfbar ._5qqe{height:42px}
div._5qth ._5vmb{background-image:url(/rsrc.php/v2/yi/r/dP2YTm13cfQ.png);background-repeat:no-repeat;background-size:auto;background-position:0 -154px;height:24px;width:26px}
.highContrast div._5qth ._5vmb{overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.highContrast div._5qth ._5vmb::before{content:attr(title)}
div._5qth ._5vmb:hover{background-color:#fff}
div._5qth .openToggler ._5vmb{background-image:url(/rsrc.php/v2/yi/r/dP2YTm13cfQ.png);background-repeat:no-repeat;background-size:auto;background-position:-200px -40px;border-left:1px solid #3b5998 !important;border-right:1px solid #3b5998 !important;margin:0 -1px}
._5vm9 ._54nh{white-space:normal;width:120px}
._5vm9 ._54nd ._54nc{font-weight:normal}
._5vmd ._5vme{display:none}
._5vma ._5vmf, .upsell ._5vmf, ._5vmg{display:block}
._5vma ._5vmg, .upsell ._5vmg, ._5vmf{display:none}
._5pr2.fbChatSidebar div._5qth ._5vmb{background-image:url(/rsrc.php/v2/yi/r/dP2YTm13cfQ.png);background-repeat:no-repeat;background-size:auto;background-position:-3px -125px;background-color:transparent;border-left-color:transparent !important;border-right-color:transparent !important;height:26px}
._5pr2 div._5qth ._5vmb:hover, ._5pr2 div._5qth .openToggler ._5vmb, ._5pr2 div._5qth ._5vmb:active{background-image:url(/rsrc.php/v2/yi/r/dP2YTm13cfQ.png);background-repeat:no-repeat;background-size:auto;background-position:-35px -125px}
._5468.fbChatSidebar div._5qth ._5vmb, ._4g5r ._56h3 div._5qth ._5vmb{background-image:url(/rsrc.php/v2/yi/r/dP2YTm13cfQ.png);background-repeat:no-repeat;background-size:auto;background-position:-64px -122px;background-color:transparent;height:32px;width:24px}
._5468.fbChatSidebar ._5qth ._5vmb:hover, ._4g5r ._56h3 ._5qth ._5vmb:hover{background-image:url(/rsrc.php/v2/yi/r/dP2YTm13cfQ.png);background-repeat:no-repeat;background-size:auto;background-position:-112px -122px}
._5468.fbChatSidebar ._5qth .openToggler ._5vmb, ._5468.fbChatSidebar ._5qth ._5vmb:active, ._4g5r ._56h3 ._5qth .openToggler ._5vmb, ._4g5r ._56h3 ._5qth ._5vmb:active{background-image:url(/rsrc.php/v2/yi/r/dP2YTm13cfQ.png);background-repeat:no-repeat;background-size:auto;background-position:-88px -122px;background-color:#333741;border-left-color:transparent !important;border-right-color:transparent !important}
._5bcj.fbChatSidebar ._5qth{float:right}
._5bcj.fbChatSidebar div._5qth ._5vmb{background-image:url(/rsrc.php/v2/yi/r/dP2YTm13cfQ.png);background-repeat:no-repeat;background-size:auto;background-position:-137px -124px;height:27px;width:21px}
._5bcj.fbChatSidebar ._5qth ._5vmb:hover, ._5bcj.fbChatSidebar ._5qth .openToggler ._5vmb, ._5bcj.fbChatSidebar ._5qth ._5vmb:active{background-image:url(/rsrc.php/v2/yi/r/dP2YTm13cfQ.png);background-repeat:no-repeat;background-size:auto;background-position:-163px -124px;background-color:transparent}
.fbChatSidebar .fbChatTypeaheadView{bottom:0;position:absolute;top:auto;width:100%}
._d3c{display:none}
.canvas ._d3c.img, .music ._d3c.img{margin-right:3px}
._6nw .music ._d3c.img{margin-right:7px}
.fbChatOrderedList .music ._d3c{background-image:url(/rsrc.php/v2/yi/r/dP2YTm13cfQ.png);background-repeat:no-repeat;background-size:auto;background-position:-219px -168px;display:inline-block;height:12px;margin-right:5px;margin-top:4px;width:10px}
.fbChatOrderedList .birthday ._d3c{background-image:url(/rsrc.php/v2/yB/r/kRe1G8B8zAa.png);background-repeat:no-repeat;background-size:auto;background-position:-26px -649px;display:inline-block;height:16px;margin-bottom:1px;margin-right:2px;vertical-align:middle;width:16px}
._5j5x .birthday ._d3c{background-image:url(/rsrc.php/v2/yB/r/kRe1G8B8zAa.png);background-repeat:no-repeat;background-size:auto;background-position:-284px -609px;height:10px;margin-bottom:3px;margin-right:5px;width:9px}
._6nw .birthday ._d3c{margin-bottom:4px}
._d3d{padding:8px 10px 10px}
._d3d ._d3e{border-bottom:1px solid #e9e9e9;margin-bottom:8px;padding:0 0 3px}
._5468 .fbChatOrderedList .music ._d3c{background-image:url(/rsrc.php/v2/yi/r/dP2YTm13cfQ.png);background-repeat:no-repeat;background-size:auto;background-position:-198px -96px;height:10px;margin-top:0;width:8px}
._5bcj .fbChatOrderedList .music ._d3c{background-image:url(/rsrc.php/v2/yi/r/dP2YTm13cfQ.png);background-repeat:no-repeat;background-size:auto;background-position:-221px -156px;height:9px;width:7px}
._5468 .fbChatOrderedList .canvas ._d3c{background-image:url(/rsrc.php/v2/yi/r/dP2YTm13cfQ.png);background-repeat:no-repeat;background-size:auto;background-position:-27px -154px;height:13px;width:13px}
.fbChatOrderedList .canvas ._d3c, ._5bcj .fbChatOrderedList .canvas ._d3c{background-image:url(/rsrc.php/v2/yi/r/dP2YTm13cfQ.png);background-repeat:no-repeat;background-size:auto;background-position:-209px -136px;display:inline-block;height:12px;width:12px}
.fbSidebarGripper{border-bottom:1px solid #e9eaee;border-top:1px solid #cad0db;cursor:ns-resize;width:100%}
.fbSidebarGripper div{background:#e4e7f0;border-bottom:1px solid #bdc5d2;border-top:1px solid #f0f1f6;height:4px;position:relative}
.fbSidebarGripper div span{background:#f0f1f6;border-top:1px solid #cad0db;display:block;height:1px;left:50%;margin-left:-6px;margin-top:1px;position:absolute;width:12px}
div.fbSidebarGripper.disabledGrip{border-color:#ccc;border-style:solid;border-width:1px 0 0;cursor:auto;height:0;margin:0;overflow:hidden;padding:0;position:static;width:auto}
.fbSidebarGripper.disabledGrip div, .fbSidebarGripper.disabledGrip:before{display:none}
._4mq3{height:25px;min-width:201px}
.presence_error ._4mq3, .sidebarMode ._4mq3{display:none}
._4kdq ._4mq3{display:block}
._4mq3.openToggler{z-index:99}
._4mq3.openToggler .fbNubButton{display:none}
._4mq3 .fbNubButton .icon{background-image:url(/rsrc.php/v2/yi/r/dP2YTm13cfQ.png);background-repeat:no-repeat;background-size:auto;background-position:-181px -96px;float:left;height:10px;margin:3px 4px 0 0;width:16px}
.offline ._4mq3 .fbNubButton .icon, .offline.error ._4mq3 .fbNubButton .icon{background-image:url(/rsrc.php/v2/yB/r/kRe1G8B8zAa.png);background-repeat:no-repeat;background-size:auto;background-position:-294px -258px;height:10px;margin:3px 4px 0 0;width:16px}
.error ._4mq3 .fbNubButton .icon{background-image:url(/rsrc.php/v2/yi/r/dP2YTm13cfQ.png);background-repeat:no-repeat;background-size:auto;background-position:-209px -122px;height:13px;margin-top:1px;width:14px}
._4mq3 .fbNubButton .label{line-height:15px;margin-right:4px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
._4mq3 .fbNubButton .label .count{color:#333}
._4mq3 .fbNubFlyout{bottom:0;min-height:280px;width:100%}
._5q5b ._4mq3 .fbNubFlyout{bottom:-3px}
._4mq3 .fbNubFlyoutInner{border-bottom:0}
._4mq3 .fbNubFlyoutTitlebar .titlebarLabel{padding:0}
._4mq3 .fbNubFlyoutTitlebar .titlebarTextWrapper{margin:3px 3px 3px 5px}
._4mq3 .fbChatOrderedList, ._4mq3 .fbChatTypeaheadView{padding:5px 0}
._4mq3 .fbChatTypeahead, ._4mq3 .fbChatTypeahead .wrap{border-style:none}
._4mq3 .fbChatTypeahead{border-top:1px solid #dadfea}
._4mq3 .fbChatTypeahead input{background-image:url(/rsrc.php/v2/yi/r/dP2YTm13cfQ.png);background-repeat:no-repeat;background-size:auto;background-position:left -42px;-moz-box-sizing:border-box;height:24px;padding-left:20px;padding-right:25px}
._4mq3 div._5qth ._5vmb{background-image:url(/rsrc.php/v2/y1/r/ZEZO8bYyQlr.png);background-repeat:no-repeat;background-size:auto;background-position:0 -447px;border:0 !important;box-shadow:none;height:24px;width:22px}
._4mq3 div._5qth ._5vmb:active, ._4mq3 div._5qth ._5vmb:focus, ._4mq3 div._5qth ._5vmb:hover, ._4mq3 div._5qth .openToggler ._5vmb, ._4mq3 div._5qth .openToggler ._5vmb:active, ._4mq3 div._5qth .openToggler ._5vmb:focus, ._4mq3 div._5qth .openToggler ._5vmb:hover{background-image:url(/rsrc.php/v2/y1/r/ZEZO8bYyQlr.png);background-repeat:no-repeat;background-size:auto;background-position:-68px -418px;background-color:#4a66a0;margin:0}
._4mq3 ._4mq7{background-color:#fff;border-top:1px solid #ccd0db;display:none;padding:6px}
.error ._4mq3 ._4mq7{display:block}
.error ._4mq3 ._4mq7 .img{background-image:url(/rsrc.php/v2/yi/r/dP2YTm13cfQ.png);background-repeat:no-repeat;background-size:auto;background-position:-209px -122px;float:left;height:13px;margin-top:7px;width:14px}
._4mq3 ._4mq1{margin-left:24px}
.rogerMarketingCallout .learnMoreLink{margin-left:7px}
._50--{bottom:0;direction:ltr;height:25px;left:0;position:fixed;right:0;z-index:300}
._5l9_ ._50--{-moz-backface-visibility:hidden}
._5q5b._50--{height:28px}
html ._6nw ._50--{right:0}
.sidebarMode ._50--, .sidebarMode ._5bci ._50--, .sidebarMode ._5ap2 ._50--{right:205px}
.sidebarMode .hasPagesManagerNavbar._6nw ._50--{right:205px}
html ._4kdq ._50--{right:0}
.fbDockWrapperLeft{right:auto}
.fbDockWrapperRight{left:auto}
.fbDock{margin:0 15px 0 0}
.fbDock .lNubContainer{float:left}
.fbDock .rNubContainer{float:right}
#fbTranslationsNub .fbNubFlyout{width:219px}
#fbTranslationsNub .xmode_row{line-height:15px;padding:0 10px 2px 10px}
#fbTranslationsNub .xmode_row_last{line-height:15px;margin:0 10px 0 10px;padding:5px 0 10px;border-top:1px solid #e7e7e7}
#fbTranslationsNub .xselect{padding:5px 6px}
#fbTranslationsNub .xselect select{width:100%}
#fbTranslationsNub .translation_options{padding:8px 0}
#fbTranslationsNub .xexplain{margin:5px 10px 0 10px;padding-bottom:5px;line-height:15px;border-bottom:1px solid #e7e7e7;color:#555}
._6nl, ._6nm{color:#141823;font-size:14px;font-weight:normal;line-height:18px;max-width:480px}
._5bu2 ._6nl, ._5bu2 ._6nm{max-width:512px}
._6nm ._42wl{float:left}
._6nl a, ._6ns ._6nm ._50jn a{color:#141823;font-weight:bold}
._57u0 ._6nl, ._57u0 ._6nl a, ._57u0 ._6nm, ._57u0 ._6nm ._50jn a, ._588m ._6nm a.profileLink{color:#333}
._6ns ._6nm a, ._6kq .text_exposed_link a{color:#2e57aa}
._6nm a.profileLink, ._6nm a._58cn{color:#141823;font-weight:bold}
._6nm ._58cn ._58cl{color:#373e4d;font-weight:normal}
._6nm a.weakReference, ._6ns ._6nm ._50jn a.weakReference, ._57u0 ._6nm a.weakReference{color:gray;display:inline-block}
._6nm a.weakReference i{margin-right:3px}
._6np{font-weight:bold}
._6nm{margin-bottom:3px;margin-top:2px;word-wrap:break-word}
._4vcw ._6nm{margin-bottom:0;margin-top:0}
._4q_ ._6nm{margin-bottom:6px}
._4q_ ._57n4, ._4vcw ._4q_ ._6nm{margin-bottom:5px}
._6nm p{margin:6px 0}
._6nm p:first-child{margin-top:0}
._6nm p:last-child{display:inline;margin-bottom:0}
._5ngu{margin-top:4px}
._6kq .text_exposed_root > p:last-of-type{display:inline}
._6kq .text_exposed > p:first-child, ._6kq .text_exposed > p:last-of-type{display:block}
._6kq .text_exposed_hide{display:inline-block;margin-right:4px}
._6kq .text_exposed .text_exposed_hide{display:none}
._6kq .text_exposed_link{display:inline-block;font-size:100%;padding:0}
._6kq .text_exposed .text_exposed_show .text_exposed_link{display:inline !important}
._6kq .userContent{display:inline}
._6nl ._52eh{color:#6a7480}
._cv8{display:inline-block}
._cv8 .img{height:10px;margin-top:2px;vertical-align:top;width:10px}
._x_y{background-image:url(/rsrc.php/v2/yi/r/dP2YTm13cfQ.png);background-repeat:no-repeat;background-size:auto;background-position:-222px -67px}
._51l-{margin-bottom:-2px;margin-right:5px}
._5bxn{color:#898f9c;font-size:12px}
.sidebarMode .tickerStoryContent{max-width:158px}
.fbChatSidebar .tickerHeader{display:none}
.fbChatSidebar .ticker_container{border:0 !important;height:100% !important;width:205px !important}
.fbChatSidebar .scrollTopPrompt{width:205px !important}
.fbChatSidebar .fbFeedTicker{height:100% !important;width:100%}
.fbChatSidebar .uiSideHeader{background-color:#d8dfea !important;border-bottom:1px solid #ccd4e2 !important;border-top:0 !important;margin-bottom:0}
.fbChatSidebar .tickerStoryBlock{margin-left:0 !important}
.fbChatSidebar .fbFeedTicker .fbFeedTickerStory{background-color:transparent;border-bottom-color:transparent;border-top-color:#d8dfea;line-height:13px;padding-right:5px}
.fbChatSidebar .fbFeedTicker .tickerStoryClickable:hover{border-bottom-color:transparent !important;box-shadow:inset 2px 0 2px -2px #b2b9c9}
.fbChatSidebar .fbFeedTicker .tickerStoryHidden, .fbChatSidebar .fbFeedTicker .tickerStoryHidden:hover{background-color:transparent !important;border-bottom-color:transparent !important;border-top-color:#d8dfea !important}
.fbChatSidebar #pagelet_ticker{height:50%;overflow:hidden;position:relative}
.fbChatSidebar #pagelet_canvas_nav_content{overflow:hidden;position:relative}
.fbChatSidebar .tickerStoryImage{height:28px !important;margin-left:3px !important;width:28px !important}
.fbChatSidebar .fbFeedTicker .tickerStorySelected, .fbChatSidebar .fbFeedTicker .tickerStorySelected:hover{background-position:11px 15px;border-bottom-color:#a8b2ce !important;box-shadow:inset 2px 0 2px -2px #b2b9c9}
.fbChatSidebar .fbFeedTicker .tickerStorySelected.tickerStoryRtl, .fbChatSidebar .fbFeedTicker .tickerStorySelected.tickerStoryRtl:hover{background-position:178px 15px}
.fbChatSidebar .fbFeedTicker .fbFeedTickerStory.tickerNuxStory{background-color:#fff;border-bottom:1px solid #b0b0b0;border-top:1px solid #fff;padding:8px 8px 9px 10px;width:190px;z-index:10}
.fbChatSidebar .sidebarWithFavorites .scrollableOrderedList .uiScrollableAreaTrack{top:25px}
._5383, ._50nn, ._50nm, ._4kdq ._4-q5{display:none}
.fbChatSidebar ._4-q5{background:#31353e;border-bottom:1px solid #292b34;border-top:1px solid #383c45}
.fbChatSidebar ._4-q5:hover{border-bottom-color:#17191e;border-top-color:#2a2d33}
._4-q8{display:inline-block;height:50px;vertical-align:middle}
._511a{overflow:hidden}
.fbChatSidebar ._4-qd.fbFeedTicker .fbFeedTickerStory{display:none;max-height:50px;padding:5px 8px !important;vertical-align:middle;white-space:initial}
._4-qd .tickerMorePager{display:none}
.fbChatSidebar ._4-qd.fbFeedTicker ._4-q6{display:block}
._4-qd .tickerStoryBlock{display:inline-block;max-height:50px;position:relative;vertical-align:middle}
._4-qd .tickerStoryContent{overflow:hidden}
._511b{float:right;height:50px;line-height:50px;padding:0 3px 0 5px}
._4-q9{display:inline-block;vertical-align:middle}
._4-qb{background-image:url(/rsrc.php/v2/yB/r/kRe1G8B8zAa.png);background-repeat:no-repeat;background-size:auto;background-position:-251px -631px;height:9px;width:9px}
._4-qa{background-image:url(/rsrc.php/v2/yB/r/kRe1G8B8zAa.png);background-repeat:no-repeat;background-size:auto;background-position:-268px -609px;height:11px;margin-right:1px;width:7px}
._2px{position:absolute;top:-1px;left:0}
._50d1{border-radius:4px;bottom:30px;left:30px;list-style:none;margin:0;opacity:.96;position:fixed;width:245px;z-index:401}
._6nw ._50d1{font-family:'Helvetica Neue', Helvetica, Arial, 'lucida grande',tahoma,verdana,arial,sans-serif;width:320px}
._50d1 ._a_g{background-color:#fff;border:1px solid #ccc;border-radius:5px 5px 0 0;bottom:-31px;cursor:pointer;font-size:9px;font-weight:bold;padding:3px 5px;position:absolute;text-align:center;width:60px}
._50d1 ._a_g:hover{background-color:#fff9d7;border-color:#eed111}
._3sod{background-color:#e1e6ee;border:1px solid #99a8c7;border-radius:3px;font-size:11px;margin-top:3px;opacity:0;position:relative;top:-30px;-moz-transition:top .2s ease-in-out,
opacity .3s ease-in-out}
._5p3y ._3sod{font-size:12px}
._6nw ._3sod{background-color:#fff;border:1px solid #ccc;border-radius:4px;box-shadow:0 0 4px rgba(0, 0, 0, .2);font-size:12px;margin-top:4px;-moz-transition:top .2s ease-in-out,
opacity .3s ease-in-out,
-moz-box-shadow .2s ease-in-out}
._3soe{opacity:1;top:0}
._3sof{display:none}
._3sod:hover{background-color:#cad1de}
._6nw ._3sod:hover{background-color:#fff;border:1px solid #bbb;box-shadow:0 0 6px rgba(0, 0, 0, .4)}
._3sod ._3sok{display:block;height:28px;margin-right:8px;width:28px}
._3sod ._3soi, ._3sod ._3soi:hover{color:#333;text-decoration:none}
._3sod ._3soj{padding:10px}
._3sod ._3sol{margin-top:-2px;word-wrap:break-word}
._3sod ._3soc{float:right;margin:8px 8px 7px 7px}
._3sod ._3som{color:#777;margin-top:5px}
._56vv{display:inline-block;position:relative}
._56vw{position:absolute}
._56vw ._56vx{width:246px}
._56vy{height:65px}
._56vv ._56v-{display:inline;position:absolute;top:0;z-index:4}
._56vv ._56v_{left:0}
._56vv ._56w0{right:2px}
._2xo._56v-{display:none}
._5mt2 ._56vw ._56vx{width:205px}
._5mt2 ._56vv ._56w0{right:0}
._5mt2 .uiHeader.uiSideHeader{background-color:#e7ebf2 !important;border-bottom:0 !important;border-top:1px solid #ccd4e2 !important}
._5wvl ._56vw ._56vx{width:174px}
._5wvl ._56vv ._56w0{right:-31px}
._5wvl ._5pxg{border:0;margin-top:0;padding-left:2px;padding-right:2px}
._5wvl ._56kg{width:205px}
._5wvl ._56vy{height:60px}
._5wvl ._5wvm{background:#e0e0e1;height:1px;margin-left:8px;width:189px}
._5wvl ._56vv ._56v-{display:none;margin-top:-2px}
._5wvl ._56vv:hover ._56v-{display:inline}
._5wvl ._56vv:hover ._2xo._56v-{display:none}
._5pxg{background-image:-moz-linear-gradient(bottom, #f0f4f9, #f4f6f9);display:block;height:23px;line-height:12px}
._2xq{height:100%;position:relative}
._2xr, ._2xs{float:left}
._2xt._2xs{margin:0}
._2xo{display:none}
._56kg{height:100%;overflow:hidden;position:relative}
._2xv ._2xn._2xr{visibility:visible}
._2xv ._2xr{visibility:hidden;position:absolute}

#bootloader_uXw_R { height: 42px; }
.bootloader_uXw_R { display:block !important; }